Subject: [Isis-wg] Draft needed...

From: navaneeth K <[email-masked]>
Date: Tue, 8 Feb 2000 10:58:34 -0800

Hi...
Can any of you tell me where the draft , < draft-balay-katz-parker-mesh-00.txt>
can be found..
The given link http://search.ietf.org/internet-drafts/draft-balay-katz-parker-mesh-00.txt points to broken link...
The draft is not accessible from here.. Any other Links??
Thanx 
Navaneeth.

_______________________________________________
Isis-wg mailing list  -  [email-masked]
http://external.juniper.net/mailman/listinfo/isis-wg

---

From: "Martin, Christian" <[email-masked]>
Date: Tue, 8 Feb 2000 23:43:31 -0500

Looks as if it has been repaired...

     Internet Engineering Task Force                               R.Balay
     INTERNET DRAFT                                                D.Katz
                                                                   J.Parker
                                                            Mon Jun 14
1999

                           IS-IS Mesh Groups
                 <draft-balay-katz-parker-mesh-00.txt>

     1.  Status of this Memo

     This document is an Internet-Draft and is in full conformance
     with all provisions of Section 10 of RFC 2026.

     Internet-Drafts are working documents 

<-snip->

/chris

> -----Original Message-----
> From: navaneeth K [mailto:[email-masked]]
> Sent: Tuesday, February 08, 2000 1:59 PM
> To: [email-masked]'
> Subject: [Isis-wg] Draft needed...
> 
> 
> Hi...
> The given link 
> http://search.ietf.org/internet-drafts/draft-balay-katz-parker
> -mesh-00.txt points to broken link...